Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.sstemr_lwork

scipy.linalg.lapack.sstemr_lwork(d, e, range, vl, vu, il, iu[, compute_v, overwrite_d, overwrite_e]) = <fortran function sstemr_lwork>

  Wrapper for `sstemr_lwork`.

  Parameters:
    d input rank-1 array(‘f’) with bounds (n)
    e input rank-1 array(‘f’) with bounds (n)
    range input int
    vl input float
    vu input float
    il input int
    iu input int
  Returns:
    work float
    iwork int
    info int
  Other Parameters:
    overwrite_d input int, optional

      Default: 0

    overwrite_e input int, optional

      Default: 0

    compute_v input int, optional

      Default: 1